package jj.tech.paolu.config.enums;

/**
 * 用户类型：可为企业管理员或者普通用户两种
 */
public enum UserType {
    ORG_ADMIN((int) 1), NORMAL_USER((int) 0);

    private final int code;

    UserType(int code) {
        this.code = code;
    }

    public int getCode() {
        return code;
    }
}
